.jeg_navbar {
    background: #f6f6f8;
    border-bottom: 1px solid #c9c9ce;
    border-left: 1px solid #c9c9ce;
    border-right: 1px solid #c9c9ce;
}

.muslim-post-midbar {
    height: 64px;
    border-left: 1px solid #c9c9ce;
    border-right: 1px solid #c9c9ce;
    border-bottom: 1px solid #c9c9ce;
    display: table;
    width: 100%;
    background-color: #f6f6f8;
    transition: .2s all ease-in;
}

.jeg_logo {}

.site-title img {
    height: 40px;
}

::selection {
    background: #0188fe;
    /* WebKit/Blink Browsers */
}

::-moz-selection {
    background: #0188fe;
    /* Gecko Browsers */
}

.jeg_featured {
    margin-bottom: 0;
}

.jeg_content.jeg_singlepage {
    padding: 0px 0 40px;
}

.jeg_nav_item.jeg_nav_account {
    border-left: 1px solid #c9c9ce;
    padding-left: 10px;
}

.jeg_button_1 a {
    background: transparent;
    border-right: 1px solid #c9c9ce;
    padding-left: 78px;
    color: black;
    margin-left: -15px;
    height: 71px;
    top: 0;
    position: absolute;
    
    width: max-content;
    width: -moz-max-content;
    line-height: 71px;
}

.jeg_button_1 a:hover {

    color: black;

}
.jeg_button_1 a:focus {

    color: black;
}
.jeg_nav_item.jeg_button_1 {
    position: absolute;
    height: 100%;
    line-height: 65px;
}

#country-selection {
    position: absolute;
    top: 0;
    width: 100%;
   /*height: calc(100vh - 148px);*/
    background: white;
    z-index: 1000;
    overflow-x:auto;
}

#map-globe {
    position: fixed !important;
    left: 0;
    width: 100%;
    /*height: calc(100vh - 148px);*/
    opacity: 0.2;
    pointer-events: none;
}

.country-list {
    border-left: 1px solid #c9c9ce;
    transition: all 0.5s ease;
}

.country {
    margin: 15px;
}

.country:hover {
    background: #f6f6f8;
    transition: all 1s ease;
}

.country-title {
    margin-left: 15px;
}

.jeg_content {
    position: relative;
}

.country-content {

    
    
    
}

@media only screen and (max-width: 768px) {
    .country-block {
        width: calc(100%);
    }
    #country-selection {
    position: absolute;
    top: 0;
    width: 100%;
    height: calc(100vh);
    background: white;
    z-index: 1000;
    overflow-x:auto;
}
#map-globe {
    position: fixed !important;
    left: 0;
    top: 0px;
    width: 100%;
    height: calc(100vh);
    opacity: 0.2;
    pointer-events: none;
}





}

@media screen and (min-width: 768px) {
    .country-block {
        width: calc(40%);
    }
}

@media screen and (min-width: 1024px) {
    .country-block {
        width: calc(30%);
    }
}

.prayer-btn {
    background-image: url(../img/horaire.png);
    position: absolute;
    left: 8px;
    top: 12px;
    height: 100%;
    width: 48px;
    height: 48px;
    border: 2px solid;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    border-radius: 48pc;
    line-height: 67px;
}


.full-screen-mode{
    visibility:hidden;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    z-index:10000;
    margin:0;
    padding:0;
    background:#000;
}
.full-screen-mode .jeg_heroblock{
    margin:0;
    height : 100vh;
    background: #000;
    transition: 2s transition ease-in;
}
.full-screen-mode .jeg_heroblock .jeg_heroblock_wrapper {height : 100vh !important;}
.control-full{position:fixed;bottom:0;right:0;z-index:10001;    width: 120px;
    height: 50px;
    
}
.full-screen-mode .jeg_heropost {display:none;}
.next-fullmode {
    
}
.prev-fullmode {float:left;}

.zoomIn{
  
    animation-name: zoomin;
    animation-duration: 1s;

    
}
@keyframes zoomin {
From {
    transform: scale(.2);
    opacity:0.1;
}
To {
    transform: scale(1);
        opacity:1;
}}

.zoomOut{
  
    animation-name: zoomout;
    animation-duration: 1s;

    
}
@keyframes zoomout {
From {
   transform: scale(1);
        opacity:1;
}
To {
   transform: scale(.2);
   opacity:0.1;
}}

.logo-fullmode {
    width:30%;
        position: fixed;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    color:white;
    text-align:right;
    text-transform: uppercase;
    
}

.logo-fullmode span {
    font-size:2vw;
}

.opened-search{
    width:420px;
}
.closed-search{
    width:0px;
}
.search-field{
    overflow:hidden;
    transition: width 1s;
}
.search-text {
    
    width:calc(100% - 97px)    !important;height:50px !important;border:0 !important;padding-left: 20px !important;float:left;
    
}
.td-search-form-widget  {
    height : 50px !important;
}
.search-btn{
    
   width:20%; 
    
}
